{
  "dont": "don't",
  "don t": "don't",
  "cant": "can't",
  "can t": "can't",
  "wont": "won't",
  "won t": "won't",
  "im": "I'm",
  "i m": "I'm",
  "ive": "I've",
  "i ve": "I've",
  "id": "I'd",
  "i d": "I'd",
  "ill": "I'll",
  "i ll": "I'll",
  "isnt": "isn't",
  "isn t": "isn't",
  "arent": "aren't",
  "aren t": "aren't",
  "wasnt": "wasn't",
  "wasn t": "wasn't",
  "werent": "weren't",
  "weren t": "weren't",
  "hasnt": "hasn't",
  "hasn t": "hasn't",
  "havent": "haven't",
  "haven t": "haven't",
  "shouldnt": "shouldn't",
  "shouldn t": "shouldn't",
  "couldnt": "couldn't",
  "couldn t": "couldn't",
  "wouldnt": "wouldn't",
  "wouldn t": "wouldn't",
  "didnt": "didn't",
  "didn t": "didn't",
  "theyre": "they're",
  "they re": "they're",
  "youre": "you're",
  "you re": "you're",
  "whos": "who's",
  "who s": "who's",
  "whats": "what's",
  "what s": "what's",
  "thats": "that's",
  "that s": "that's",
  "lets": "let's",
  "let s": "let's",
  "theres": "there's",
  "there s": "there's",
  "heres": "here's",
  "here s": "here's",
  "hows": "how's",
  "how s": "how's",
  "shes": "she's",
  "she s": "she's",
  "hes": "he's",
  "he s": "he's",
  "were": "we're",
  "we re": "we're",
  "weve": "we've",
  "we ve": "we've",
  "well": "we'll",
  "we ll": "we'll",
  "its": "it's",
  "it s": "it's",
  "itll": "it'll",
  "it ll": "it'll",
  "yall": "y'all",
  "y all": "y'all",
  "wouldve": "would've",
  "would ve": "would've",
  "couldve": "could've",
  "could ve": "could've",
  "shouldve": "should've",
  "should ve": "should've",
  "mightve": "might've",
  "might ve": "might've",
  "mustve": "must've",
  "must ve": "must've",
  "maam": "ma'am",
  "ma am": "ma'am",
  "oclock": "o'clock",
  "o clock": "o'clock",
  "aint": "ain't",
  "ain t": "ain't",
  "rocknroll": "rock 'n' roll",
  "rock n roll": "rock 'n' roll"
}